Subject: [siprec] Reminder: Doodle polls

From: "Elwell, John" <[email-masked]>
Date: Thu, 25 Nov 2010 21:19:28 +0100

Please respond by 29th  November (extending to Monday because of US holiday):

December virtual interim: http://www.doodle.com/ei7uneqayaw6dhnt
January face-to-face: http://www.doodle.com/n5uak7xv9pqw54ht 

John